Subject: Re: [PATCH net-next v6 05/11] udp: Support gro_ipv4_max_size > 65536

From: Jakub Kicinski <[email-masked]>
Date: Fri, 5 Jun 2026 16:43:16 -0700

On Fri, 5 Jun 2026 12:30:55 +0200 Alice Mikityanska wrote:
> OK, so it can see that it's handled in a follow-up patch. I can swap
> them, so that the fix comes before the uh->len = 0 change. Would it
> solve the issue?

It's alright sorry, I think I just glanced at the report and whether
the series touches up conntrack. Should have read until the end :/